
Redmine - Feature #12362

Sharing Issue categories

2012-11-14 19:51 - Alatar Al

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Please add ability to share Issue categories between projects like Versions (may be only for child projects).

Related issues:

Is duplicate of Redmine - Feature #5358: Share Issues Categories for sub-proj... New 2010-04-20

History

#1 - 2012-11-20 11:20 - Gurvan Le Dromaguet

You already have a ticket for this at:

http://www.redmine.org/issues/5358

With a great patch available that I use.

Should be closed as duplicate.

#2 - 2013-02-28 23:31 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to Duplicate

This is indeed a duplicate of #5358 (with a patch for it in #11898). Closing as such.

Powered by TCPDF (www.tcpdf.org)

2025-08-23 1/1

http://www.redmine.org/issues/5358
https://www.redmine.org/issues/5358
https://www.redmine.org/issues/11898
http://www.tcpdf.org

